[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack

A post on lkml today [1] by one of the people working on it makes clear that 
the new firewire stack will not get into shape in time for lenny.

At the same time, there is quite a big demand from users for the old stack 
because there hardware is not supported by the new one. Some of the 
relevant BRs are: 436267, 449272, 450836, 441206, 441179, 435224, 435062, 

Could the kernel team please reconsider making the enabling the old stack 
again and use that as the default stack. The new stack could remain 
available, but blacklisted for modprobe.

Doing so now would still allow time for feedback from users after the switch 
and to document the issue for Lenny (e.g. by creating a wiki page).


[1] http://lkml.org/lkml/2008/4/2/564

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: